.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.534180;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.456055;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls1f{letter-spacing:-0.266928px;}
.ls20{letter-spacing:-0.203184px;}
.ls6{letter-spacing:-0.140400px;}
.ls4{letter-spacing:-0.129168px;}
.ls2{letter-spacing:-0.125424px;}
.ls1b{letter-spacing:-0.115536px;}
.ls24{letter-spacing:-0.099600px;}
.ls23{letter-spacing:-0.075696px;}
.ls0{letter-spacing:-0.057600px;}
.ls3{letter-spacing:-0.016080px;}
.ls5{letter-spacing:0.000000px;}
.ls9{letter-spacing:0.011952px;}
.ls1d{letter-spacing:0.027888px;}
.ls17{letter-spacing:0.039840px;}
.ls1{letter-spacing:0.057600px;}
.ls11{letter-spacing:0.071712px;}
.ls18{letter-spacing:0.075696px;}
.lsa{letter-spacing:0.079680px;}
.lsc{letter-spacing:0.087648px;}
.ls8{letter-spacing:0.091632px;}
.ls10{letter-spacing:0.095616px;}
.lsd{letter-spacing:0.099600px;}
.ls1a{letter-spacing:0.103584px;}
.lse{letter-spacing:0.107568px;}
.lsb{letter-spacing:0.111552px;}
.ls12{letter-spacing:0.115536px;}
.ls14{letter-spacing:0.119520px;}
.lsf{letter-spacing:0.127488px;}
.ls1e{letter-spacing:0.139440px;}
.ls16{letter-spacing:0.155376px;}
.ls19{letter-spacing:0.163344px;}
.ls21{letter-spacing:0.199200px;}
.ls15{letter-spacing:0.203184px;}
.ls13{letter-spacing:0.231072px;}
.ls1c{letter-spacing:0.239040px;}
.ls7{letter-spacing:0.306768px;}
.ls22{letter-spacing:0.318720px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.wsf{word-spacing:-0.111552px;}
.ws10{word-spacing:-0.083664px;}
.ws14{word-spacing:-0.043824px;}
.ws11{word-spacing:-0.035856px;}
.ws12{word-spacing:-0.031872px;}
.ws18{word-spacing:-0.019920px;}
.wsb{word-spacing:-0.007968px;}
.ws0{word-spacing:0.000000px;}
.wse{word-spacing:0.003984px;}
.ws7{word-spacing:0.007968px;}
.ws2{word-spacing:0.011232px;}
.ws8{word-spacing:0.011952px;}
.ws15{word-spacing:0.015936px;}
.wsa{word-spacing:0.019920px;}
.ws3{word-spacing:0.022464px;}
.wsc{word-spacing:0.023904px;}
.ws4{word-spacing:0.027888px;}
.ws9{word-spacing:0.031872px;}
.ws6{word-spacing:0.039840px;}
.ws17{word-spacing:0.043824px;}
.wsd{word-spacing:0.047808px;}
.ws13{word-spacing:0.079680px;}
.ws5{word-spacing:0.107568px;}
.ws1a{word-spacing:0.195216px;}
.ws16{word-spacing:0.235056px;}
.ws1{word-spacing:0.308736px;}
.ws19{word-spacing:0.322704px;}
._4{margin-left:-1.179264px;}
._0{width:1.308912px;}
._b{width:2.900352px;}
._c{width:115.751136px;}
._2{width:138.114336px;}
._1{width:159.301344px;}
._9{width:192.403296px;}
._7{width:210.211776px;}
._a{width:280.326192px;}
._d{width:281.428752px;}
._8{width:328.066464px;}
._3{width:378.429936px;}
._6{width:626.970048px;}
._5{width:758.310576px;}
.fc0{color:rgb(0,0,0);}
.fs6{font-size:25.920000px;}
.fs2{font-size:32.160000px;}
.fs4{font-size:36.000000px;}
.fs5{font-size:39.840000px;}
.fs3{font-size:56.160000px;}
.fs1{font-size:144.000000px;}
.fs0{font-size:192.000000px;}
.y29{bottom:1.687059px;}
.y0{bottom:34.366013px;}
.y1c{bottom:179.016255px;}
.y1b{bottom:197.011137px;}
.y19{bottom:197.015667px;}
.y1a{bottom:204.134274px;}
.y18{bottom:214.823847px;}
.y23{bottom:283.613333px;}
.y20{bottom:294.860548px;}
.y25{bottom:321.478788px;}
.y22{bottom:328.414274px;}
.y24{bottom:339.848627px;}
.y28{bottom:376.776471px;}
.y27{bottom:378.463942px;}
.y26{bottom:396.458824px;}
.y1f{bottom:472.564690px;}
.y1e{bottom:490.934530px;}
.y21{bottom:508.554510px;}
.y1d{bottom:508.929412px;}
.y17{bottom:538.176282px;}
.y16{bottom:556.171164px;}
.y15{bottom:592.162483px;}
.y14{bottom:610.157365px;}
.y13{bottom:663.955309px;}
.y12{bottom:681.575233px;}
.y11{bottom:699.570114px;}
.y10{bottom:717.564996px;}
.yf{bottom:753.743016px;}
.ye{bottom:771.737898px;}
.yd{bottom:789.732780px;}
.yc{bottom:807.727662px;}
.yb{bottom:843.530724px;}
.ya{bottom:861.525606px;}
.y9{bottom:879.520487px;}
.y8{bottom:915.510251px;}
.y6{bottom:933.318431px;}
.y7{bottom:940.441569px;}
.y4{bottom:1002.675294px;}
.y3{bottom:1002.675319px;}
.y5{bottom:1012.797647px;}
.y2{bottom:1047.663686px;}
.y1{bottom:1110.834510px;}
.h9{height:15.558431px;}
.h7{height:28.755000px;}
.h3{height:37.766452px;}
.h5{height:41.220703px;}
.h6{height:44.197500px;}
.h8{height:45.617578px;}
.h4{height:64.304297px;}
.h2{height:225.471354px;}
.h1{height:494.401961px;}
.h0{height:1237.176471px;}
.w2{width:94.475294px;}
.w1{width:630.303922px;}
.w0{width:956.000000px;}
.x13{left:89.226510px;}
.x1{left:129.341176px;}
.x5{left:174.329412px;}
.x6{left:182.014902px;}
.x2{left:185.576471px;}
.x0{left:292.111111px;}
.xf{left:303.670588px;}
.x10{left:382.400000px;}
.xd{left:404.894118px;}
.xe{left:415.391373px;}
.x3{left:468.065098px;}
.x4{left:482.123922px;}
.x11{left:539.858824px;}
.x7{left:552.043137px;}
.x8{left:559.728627px;}
.xc{left:629.835294px;}
.x9{left:700.504314px;}
.xa{left:703.128627px;}
.xb{left:708.564706px;}
.x12{left:776.046903px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1f{letter-spacing:-0.227838pt;}
.ls20{letter-spacing:-0.173429pt;}
.ls6{letter-spacing:-0.119839pt;}
.ls4{letter-spacing:-0.110252pt;}
.ls2{letter-spacing:-0.107056pt;}
.ls1b{letter-spacing:-0.098617pt;}
.ls24{letter-spacing:-0.085014pt;}
.ls23{letter-spacing:-0.064611pt;}
.ls0{letter-spacing:-0.049165pt;}
.ls3{letter-spacing:-0.013725pt;}
.ls5{letter-spacing:0.000000pt;}
.ls9{letter-spacing:0.010202pt;}
.ls1d{letter-spacing:0.023804pt;}
.ls17{letter-spacing:0.034006pt;}
.ls1{letter-spacing:0.049165pt;}
.ls11{letter-spacing:0.061210pt;}
.ls18{letter-spacing:0.064611pt;}
.lsa{letter-spacing:0.068011pt;}
.lsc{letter-spacing:0.074813pt;}
.ls8{letter-spacing:0.078213pt;}
.ls10{letter-spacing:0.081614pt;}
.lsd{letter-spacing:0.085014pt;}
.ls1a{letter-spacing:0.088415pt;}
.lse{letter-spacing:0.091815pt;}
.lsb{letter-spacing:0.095216pt;}
.ls12{letter-spacing:0.098617pt;}
.ls14{letter-spacing:0.102017pt;}
.lsf{letter-spacing:0.108818pt;}
.ls1e{letter-spacing:0.119020pt;}
.ls16{letter-spacing:0.132622pt;}
.ls19{letter-spacing:0.139423pt;}
.ls21{letter-spacing:0.170028pt;}
.ls15{letter-spacing:0.173429pt;}
.ls13{letter-spacing:0.197233pt;}
.ls1c{letter-spacing:0.204034pt;}
.ls7{letter-spacing:0.261844pt;}
.ls22{letter-spacing:0.272046pt;}
.wsf{word-spacing:-0.095216pt;}
.ws10{word-spacing:-0.071412pt;}
.ws14{word-spacing:-0.037406pt;}
.ws11{word-spacing:-0.030605pt;}
.ws12{word-spacing:-0.027205pt;}
.ws18{word-spacing:-0.017003pt;}
.wsb{word-spacing:-0.006801pt;}
.ws0{word-spacing:0.000000pt;}
.wse{word-spacing:0.003401pt;}
.ws7{word-spacing:0.006801pt;}
.ws2{word-spacing:0.009587pt;}
.ws8{word-spacing:0.010202pt;}
.ws15{word-spacing:0.013602pt;}
.wsa{word-spacing:0.017003pt;}
.ws3{word-spacing:0.019174pt;}
.wsc{word-spacing:0.020403pt;}
.ws4{word-spacing:0.023804pt;}
.ws9{word-spacing:0.027205pt;}
.ws6{word-spacing:0.034006pt;}
.ws17{word-spacing:0.037406pt;}
.wsd{word-spacing:0.040807pt;}
.ws13{word-spacing:0.068011pt;}
.ws5{word-spacing:0.091815pt;}
.ws1a{word-spacing:0.166628pt;}
.ws16{word-spacing:0.200634pt;}
.ws1{word-spacing:0.263524pt;}
.ws19{word-spacing:0.275446pt;}
._4{margin-left:-1.006568pt;}
._0{width:1.117230pt;}
._b{width:2.475614pt;}
._c{width:98.800133pt;}
._2{width:117.888387pt;}
._1{width:135.972695pt;}
._9{width:164.227081pt;}
._7{width:179.427625pt;}
._a{width:239.274239pt;}
._d{width:240.215336pt;}
._8{width:280.023258pt;}
._3{width:323.011326pt;}
._6{width:535.154351pt;}
._5{width:647.260910pt;}
.fs6{font-size:22.124184pt;}
.fs2{font-size:27.450377pt;}
.fs4{font-size:30.728033pt;}
.fs5{font-size:34.005690pt;}
.fs3{font-size:47.935732pt;}
.fs1{font-size:122.912134pt;}
.fs0{font-size:163.882845pt;}
.y29{bottom:1.440000pt;}
.y0{bottom:29.333333pt;}
.y1c{bottom:152.800485pt;}
.y1b{bottom:168.160133pt;}
.y19{bottom:168.164000pt;}
.y1a{bottom:174.240133pt;}
.y18{bottom:183.364288pt;}
.y23{bottom:242.080000pt;}
.y20{bottom:251.680133pt;}
.y25{bottom:274.400304pt;}
.y22{bottom:280.320133pt;}
.y24{bottom:290.080000pt;}
.y28{bottom:321.600000pt;}
.y27{bottom:323.040352pt;}
.y26{bottom:338.400000pt;}
.y1f{bottom:403.360656pt;}
.y1e{bottom:419.040352pt;}
.y21{bottom:434.080000pt;}
.y1d{bottom:434.400000pt;}
.y17{bottom:459.363856pt;}
.y16{bottom:474.723504pt;}
.y15{bottom:505.444128pt;}
.y14{bottom:520.803776pt;}
.y13{bottom:566.723360pt;}
.y12{bottom:581.762960pt;}
.y11{bottom:597.122608pt;}
.y10{bottom:612.482256pt;}
.yf{bottom:643.362240pt;}
.ye{bottom:658.721888pt;}
.yd{bottom:674.081536pt;}
.yc{bottom:689.441184pt;}
.yb{bottom:720.001120pt;}
.ya{bottom:735.360768pt;}
.y9{bottom:750.720416pt;}
.y8{bottom:781.439712pt;}
.y6{bottom:796.640000pt;}
.y7{bottom:802.720000pt;}
.y4{bottom:855.840000pt;}
.y3{bottom:855.840021pt;}
.y5{bottom:864.480000pt;}
.y2{bottom:894.240133pt;}
.y1{bottom:948.160000pt;}
.h9{height:13.280000pt;}
.h7{height:24.544017pt;}
.h3{height:32.235800pt;}
.h5{height:35.184198pt;}
.h6{height:37.725063pt;}
.h8{height:38.937180pt;}
.h4{height:54.887350pt;}
.h2{height:192.452537pt;}
.h1{height:422.000000pt;}
.h0{height:1056.000000pt;}
.w2{width:80.640000pt;}
.w1{width:538.000000pt;}
.w0{width:816.000000pt;}
.x13{left:76.159867pt;}
.x1{left:110.400000pt;}
.x5{left:148.800000pt;}
.x6{left:155.360000pt;}
.x2{left:158.400000pt;}
.x0{left:249.333333pt;}
.xf{left:259.200000pt;}
.x10{left:326.400000pt;}
.xd{left:345.600000pt;}
.xe{left:354.560000pt;}
.x3{left:399.520000pt;}
.x4{left:411.520000pt;}
.x11{left:460.800000pt;}
.x7{left:471.200000pt;}
.x8{left:477.760000pt;}
.xc{left:537.600000pt;}
.x9{left:597.920000pt;}
.xa{left:600.160000pt;}
.xb{left:604.800000pt;}
.x12{left:662.399867pt;}
}
